[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: swig-py will not compile.

From: David Ripton <dripton_at_ripton.net>
Date: 2004-11-11 21:58:27 CET

On 2004.11.11 12:19:34 +0000, Ray Van Dolson wrote:
> Subversion builds and installs fine, however when I try to build the Python
> SWIG bindings, I get many errors.
>
> This is RHES3 (I had to remove the RPM swig since it appeared to be too
> old), with SWIG 1.3.19 (Tried the latest version but had the same errors so
> I decided to try the exact version mentioned in the Subversion README).
>
> Python 2.2 is the default RHES3 install.

Swig 1.3.21 works for me, on Gentoo, with SVN 1.1.1 and Python 2.3.4.
I've had problems similar to the ones you report with other versions,
both higher and lower.

-- 
David Ripton    dripton@ripton.net
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Nov 11 21:58:50 2004

This is an archived mail posted to the Subversion Users mailing list.